package com.kaixed.kchat.viewmodel

import androidx.lifecycle.ViewModel
import com.kaixed.kchat.repository.FriendListRepo

/**
 * @Author: kaixed
 * @Date: 2024/10/17 22:02
 * @Description: TODO
 */
class FriendListViewModel : ViewModel() {
    private val friendListRepo = FriendListRepo()

    fun getFriendList(username: String) = friendListRepo.getFriendList(username)

}